﻿.home-choose::before{background:url(/Content/uploads/20251171314/2025080709390701d1c15f5ce2450a8a0df9822fc14a11.jpg) no-repeat;background-size:cover}
.home-about{background:url(/Content/uploads/20251171314/202508070940370d75856c20964f0486b38138dabd1b0d.jpg) no-repeat;background-size:cover}
.home-project{background:url(/Content/uploads/20251171314/202508070941418411e042c62241f1b24be461d985d310.jpg) no-repeat;background-size:cover}
.home-product{background:url(/Content/uploads/20251171314/2025080709421464616c862d4e49d0b0eed02aed6ee611.jpg) no-repeat;background-size:cover}
.home-about .about-img .about-icon{background:url(/Content/uploads/20251171314/20250807094324452652bc0cf34f2ea2506d1d582bd96b.png) no-repeat;background-size:cover}
.home-about .about-img .about-icon img{display: none;}


